body{margin: 0px;
margin-left: 20px;
margin-top: 20px;
text-align: left;}
body,td{
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 9px;
	background: #F6F3EE;
	color: #8560A8;
}

html{scrollbar-base-color: #F6F3EE;
scrollbar-track-color: #F6F3EE;
scrollbar-face-color: #F6F3EE;
scrollbar-shadow-color: #7F66C0;
scrollbar-darkshadow-color: #F6F3EE;
scrollbar-highlight-color: #F6F3EE;
scrollbar-3dlight-color: #7F66C0;
scrollbar-arrow-color: #F6F3EE;
}
.scroll { 
font-size: 9px;
margin: 0px;
overflow:auto;height:100px;width: 180px;
text-align: left;
background-color: #F6F3EE;
}
input,textarea{border: #7F66C0 solid 1px;
background:transparent;
color: #7F66C0;
font-size: 10px;}


/* ¥ì¥¤¥¢¥¦¥È */

#wrapper{
width:453px;
}

#top{
width: 453px;
height: 38px;
background: url(http://img-cdn.jg.jugem.jp/76a/71011/20060315_136509.gif);
}

#bottom{
width: 453px;
height: 38px;
background: url(http://img-cdn.jg.jugem.jp/76a/71011/20060315_136507.gif);
}

#main{
padding: 10px;
background: #F6F3EE;
border-left: solid 1px #F6F3F0;
border-right: solid 1px #F6F3F0;
}

/* ¥ê¥ó¥¯ */
a:link {text-decoration:none;color: #8560A8;}
a:visited {text-decoration:none;color: #8560A8;}
a:active {text-decoration:underline;}
a:hover {text-decoration: none;}


/* ¥µ¥¤¥È¥¿¥¤¥È¥ë */
.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active,
.site_title a:hover {
	text-decoration:none;
}

.description {
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 10px;
	margin: 0px 0px 0px 10px;
}

/* ¥¨¥ó¥È¥ê¡¼ */
.entry_date {
	font-size: 9px;
	text-align: right;
	padding-bottom: 3px;
	border-bottom: 1px dashed #DAD5D0;
}

.entry_title {
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 9px;
	font-weight: bolder;
	margin: 0px 0px 5px 0px;
	}

.entry_body {
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 9px;
	line-height: 180%;
	margin: 10px 0px 5px 0px;
	}

.entry_more {
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 9px;
	line-height: 170%;
	margin: 5px 0px 10px 20px;
	}

.entry_state {
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	font-size: 9px;
	margin: 20px 0px 25px 0px;
	text-align: right;
	}

.pict {
	border-width: 2px;
	border-style: solid;
	border-color: #fff #fff #fff #fff;
	margin: 2px;
}
img{
border: 0px;}

/* ¥á¥Ë¥å¡¼ */
.MENU {
	visibility: hidden;
	z-index: 999;
	position: absolute;
	width:200px;
	margin-top: 3px;
	padding-top:4px;
	background:#ffffff ;
	border: 1px #555 solid;
	text-align:left;
	}